.xc-adr-sec {
	background: #fff;
	margin: 1.44000023rem auto 6.00000096rem;
	border-radius: 0.24000004rem;
	padding: 1.20000019rem 0.86400014rem;
  }
  .xc-adr-wrap {
	font-size: 0;
  }
  .xc-adr-wrap a {
	display: inline-block;
	width: 36%;
	vertical-align: middle;
	position: relative;
  }
  .xc-adr-wrap a:after {
	position: absolute;
	content: '';
	width: 1px;
	height: 80%;
	top: 10%;
	background: #ccc;
	right: 0.48000008rem;
  }
  .xc-adr-wrap .xc-adr-w {
	display: inline-block;
	width: 64%;
	vertical-align: middle;
  }
  .xc-adr-wrap .xc-adr-w p {
	position: relative;
	font-size: 0.96000015rem;
	line-height: 1.68000027rem;
	margin-left: 1.44000023rem;
	color: #4C4C4C;
  }
  .xc-adr-wrap .xc-adr-w p:nth-child(1):before {
	position: absolute;
	content: '';
	width: 1.2480002rem;
	height: 1.2480002rem;
	background: url(../images/tel.png) no-repeat;
	left: -1.44000023rem;
	top: 0.24000004rem;
	background-size: 100%;
  }
  .xc-adr-wrap .xc-adr-w p:nth-child(2):before {
	position: absolute;
	content: '';
	width: 1.2480002rem;
	height: 1.2480002rem;
	background: url(../images/map.png) no-repeat;
	background-size: auto;
	left: -1.44000023rem;
	top: 0.24000004rem;
	background-size: 100%;
  }
  .xc-adr-icp {
	text-align: center;
	line-height: 1.20000019rem;
	color: #333;
  }
  .xc-adr-icp span {
	font-size: 1.05600017rem;
  }
  .xc-tel-sec {
	border-radius: 2.64000042rem;
	background: #ffffff url(../images/xdf-24.png) no-repeat;
	background-position: 1.92000031rem;
	background-size: 3.07200049rem 3.07200049rem;
	width: 34.17600547rem;
	height: 5.23200084rem;
	margin-top: 1.72800028rem;
  }
  .xc-tel-sec a {
	position: relative;
	display: block;
	width: 100%;
	height: 5.23200084rem;
	line-height: 5.23200084rem;
	text-indent: 6.04800097rem;
  }
  .xc-tel-sec a h4 {
	font-size: 1.15200018rem;
	font-weight: 400;
  }
  .xc-tel-sec a img {
	position: absolute;
	left: 13.1520021rem;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 12.480002rem;
  }
  .xc-tel-sec a .xdf-tel-btn {
	overflow: hidden;
	display: block;
	position: absolute;
	top: 50%;
	right: 0.48000008rem;
	width: 4.51200072rem;
	height: 4.51200072rem;
	text-indent: -43.20000691rem;
	margin-top: -2.25600036rem;
	background: url(../images/ser-btn.png) no-repeat;
	background-size: 4.51200072rem 4.51200072rem;
	-webkit-animation-name: tel-zx;
	animation-name: tel-zx;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
  }
  .m_nlxb_form {
	width: 93.75%;
	margin: 1.44000023rem auto;
	position: relative;
  }
  .m_nlxb_form .nlxb_sub {
	width: 33%;
	height: 2.88000046rem;
	line-height: 2.88000046rem;
	border-radius: 0.38400006rem;
	background-color: #e10000;
	font-size: 1.34400022rem;
	color: #fff;
	margin-left: 2%;
	border: 1px solid #e10000;
	position: absolute;
	right: 0;
  }
  .m_nlxb_form .nlxb_tel {
	height: 2.88000046rem;
	line-height: 2.88000046rem;
	width: 75%;
	border-radius: 0.38400006rem;
	background-color: #E8E8EA;
	font-size: 1.20000019rem;
	color: #000;
	padding-left: 0.38400006rem;
	border: none;
  }
  .no_body {
	overflow-y: hidden!important;
	height: 100% !important;
  }
  .sxxftc2 .xfbjon {
	border-color: #ffaa00;
	background-color: #ffaa00;
	color: #fff;
  }
  .sxxftc2 label:nth-child(1),
  .sxxftc2 label:nth-child(2),
  .sxxftc2 label:nth-child(3),
  .sxxftc2 label:nth-child(4) {
	margin-bottom: 0.48000008rem;
  }
  .sxxftc2 label {
	position: relative;
	display: block;
	margin-right: 4%;
	height: 3.45600055rem;
	text-align: center;
	font-size: 1.15200018rem;
	line-height: 3.45600055rem;
	cursor: pointer;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-radius: 0.38400006rem;
	background-color: #eeedf1;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-moz-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
  }
  .sxxftc2 label.lsel {
	margin-right: 0;
  }
  .sxxftc2 label:nth-child(4n) {
	margin-right: 0;
  }
  .sxxftc2 label input {
	position: absolute;
	opacity: 0;
  }
  .sxxftcbox1,
  .sxxftcbox2,
  .sxxftcbox3 {
	height: auto;
	margin: 0.72000012rem auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
  }
  .sxxftc1 img {
	width: 100%;
  }
  .sxxftc0 {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
  }
  .sxxftc2 {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 9999;
	display: none;
	width: 22.70400363rem;
	height: 25.58400409rem;
	max-width: 640px;
	border-radius: 0.72000012rem;
	background-color: #fff;
	-webkit-transform: translate(-50%, -50%) scale(1.2);
	-ms-transform: translate(-50%, -50%) scale(1.2);
	transform: translate(-50%, -50%) scale(1.2);
	background: url(../images/pop-ups.jpg) no-repeat;
	background-size: 22.70400363rem 25.58400409rem;
  }
  .sxjg {
	position: absolute;
	width: 5.76000092rem;
	height: 3.16800051rem;
	right: 0;
	background-color: #fa1717;
	color: #fff;
	font-size: 1.2480002rem;
	line-height: 3.16800051rem;
	border-radius: 0;
	border-bottom-right-radius: 1.58400025rem;
	border-top-right-radius: 1.58400025rem;
	-webkit-appearance: none;
  }
  .sxxftcbox5 {
	position: absolute;
	bottom: 7.58400121rem;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 19.68000315rem;
	height: 3.16800051rem;
  }
  .sxsj {
	position: absolute;
	width: 14.01600224rem;
	height: 3.16800051rem;
	background-color: #f6fafd;
	border: none;
	border-radius: 0;
	border-top-left-radius: 1.58400025rem;
	border-bottom-left-radius: 1.58400025rem;
	color: #898989;
	text-indent: 1.63200026rem;
	font-size: 1.15200018rem;
	line-height: 3.16800051rem;
	outline: none;
	-webkit-appearance: none;
  }
  .sxxftcimgclose {
	position: absolute;
	top: -0.96000015rem;
	right: -0.96000015rem;
	z-index: 2;
	width: 2.59200041rem;
	height: 2.59200041rem;
	border-radius: 1.44000023rem;
	background: url(../images/wb_close-55351ddf3c.png);
	color: #e5e5e5;
	text-align: center;
	line-height: 2.88000046rem;
	background-size: 2.59200041rem;
	opacity: 0.8;
  }
  .sxfont-i {
	font-size: 2.88000046rem;
	line-height: 2.64000042rem;
  }
  .sxxftcr {
	position: fixed;
	top: 28%;
	right: 0.96000015rem;
	z-index: 999;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 4.80000077rem;
	padding: 0.72000012rem 0.72000012rem;
	width: 4.80000077rem;
	height: 4.80000077rem;
	border-radius: 50%;
	background-color: #0c97ee;
	color: #fff;
	text-align: center;
	font-size: 1.44000023rem;
	line-height: 1.68000027rem;
	-webkit-animation-name: tada;
	animation-name: tada;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
  }
  .sxxftc2-tips {
	position: absolute;
	bottom: 2.01600032rem;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	font-size: 1.05600017rem;
	width: 18.04800289rem;
  }
  .sxxftc2-tips p {
	line-height: 1.58400025rem;
	color: #fff;
  }
  .warn {
	color: #ff0000;
  }
  .sxxftcbox5 .sxsj {
	display: block !important;
  }
  @-webkit-keyframes tada {
	from {
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	}
	10%,
	20% {
	  -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
	  transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
	}
	30%,
	50%,
	70%,
	90% {
	  -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
	  transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
	}
	40%,
	60%,
	80% {
	  -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
	  transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
	}
	to {
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	}
  }
  @keyframes tada {
	from {
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	}
	10%,
	20% {
	  -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
	  transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
	}
	30%,
	50%,
	70%,
	90% {
	  -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
	  transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
	}
	40%,
	60%,
	80% {
	  -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
	  transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
	}
	to {
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	}
  }
  .lg-zx-con {
	width: 100%;
	max-width: 750px;
	min-width: 320px;
	position: fixed;
	bottom: -9.60000154rem;
	z-index: 99;
	background-color: #f5f5f5;
	padding: 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  }
  .lg-zx-con > ul li {
	width: 50%;
	float: left;
	height: 3.36000054rem;
	font-size: 16px;
	color: #fff;
	font-weight: 500;
	line-height: 3.36000054rem;
	text-align: center;
	position: relative;
  }
  .lg-zx-icon {
	width: 18px;
	height: 18px;
	margin-top: 11px;
	margin-left: -48px;
	position: absolute;
	left: 50%;
  }
  .lg-zx-con > ul a:first-child li {
	width: 20%;
	text-align: center;
	color: #4c4c4c;
	display: none;
  }
  .lg-zx-con > ul a:first-child li img {
	width: 1.92000031rem;
	position: relative;
	top: 0.48000008rem;
  }
  .lg-zx-con > ul a:first-child li span {
	margin-left: 0.28800005rem;
  }
  .lg-zx-con > ul a:nth-child(2) li {
	width: 50%;
	text-align: center;
	color: #fff;
	background-color: #0c97ee;
	height: 40px;
	line-height: 40px;
	border-radius: 8px 0 0 8px;
  }
  .lg-zx-con > ul a:last-child li {
	background: #d60000;
	color: #ffff00;
	height: 40px;
	line-height: 40px;
	border-radius: 0 8px 8px 0;
  }
  .lg-zx-txt {
	padding-left: 18px;
  }
  .lg-zx-txt #zx_num {
	position: absolute;
	right: 50%;
	top: -8px;
	font-size: 11px;
	background: #d60000;
	color: #ffff00;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	line-height: 20px;
	text-align: center;
	margin-right: -60px;
	-webkit-animation-name: zxnum;
	animation-name: zxnum;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
  }
  @-webkit-keyframes zxnum {
	from {
	  transform: scale(1);
	  -webkit-transform: scale(1);
	  -moz-transform: scale(1);
	}
	50% {
	  transform: scale(1.2);
	  -webkit-transform: scale(1.2);
	  -moz-transform: scale(1.2);
	}
	to {
	  transform: scale(1);
	  -webkit-transform: scale(1);
	  -moz-transform: scale(1);
	}
  }
  @keyframes zxnum {
	from {
	  transform: scale(1);
	  -webkit-transform: scale(1);
	  -moz-transform: scale(1);
	}
	50% {
	  transform: scale(1.2);
	  -webkit-transform: scale(1.2);
	  -moz-transform: scale(1.2);
	}
	to {
	  transform: scale(1);
	  -webkit-transform: scale(1);
	  -moz-transform: scale(1);
	}
  }
  @-webkit-keyframes tel-zx {
	from {
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	}
	10%,
	20% {
	  -webkit-transform: scale3d(0.95, 0.95, 0.95);
	  transform: scale3d(0.95, 0.95, 0.95);
	}
	30%,
	50%,
	70%,
	90% {
	  -webkit-transform: scale3d(1.05, 1.05, 1.05);
	  transform: scale3d(1.05, 1.05, 1.05);
	}
	40%,
	60%,
	80% {
	  -webkit-transform: scale3d(1.05, 1.05, 1.05);
	  transform: scale3d(1.05, 1.05, 1.05);
	}
	to {
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	}
  }
  @keyframes tel-zx {
	from {
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	}
	10%,
	20% {
	  -webkit-transform: scale3d(0.95, 0.95, 0.95);
	  transform: scale3d(0.95, 0.95, 0.95);
	}
	30%,
	50%,
	70%,
	90% {
	  -webkit-transform: scale3d(1.05, 1.05, 1.05);
	  transform: scale3d(1.05, 1.05, 1.05);
	}
	40%,
	60%,
	80% {
	  -webkit-transform: scale3d(1.05, 1.05, 1.05);
	  transform: scale3d(1.05, 1.05, 1.05);
	}
	to {
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	}
  }
  @-webkit-keyframes tel-zx-i {
	from {
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	}
	10%,
	20% {
	  -webkit-transform: rotate3d(0, 0, 1, -3deg);
	  transform: rotate3d(0, 0, 1, -3deg);
	}
	30%,
	50%,
	70%,
	90% {
	  -webkit-transform: rotate3d(0, 0, 1, 3deg);
	  transform: rotate3d(0, 0, 1, 3deg);
	}
	40%,
	60%,
	80% {
	  -webkit-transform: rotate3d(0, 0, 1, -3deg);
	  transform: rotate3d(0, 0, 1, -3deg);
	}
	to {
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	}
  }
  @keyframes tel-zx-i {
	from {
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	}
	10%,
	20% {
	  -webkit-transform: rotate3d(0, 0, 1, -3deg);
	  transform: rotate3d(0, 0, 1, -3deg);
	}
	30%,
	50%,
	70%,
	90% {
	  -webkit-transform: rotate3d(0, 0, 1, 3deg);
	  transform: rotate3d(0, 0, 1, 3deg);
	}
	40%,
	60%,
	80% {
	  -webkit-transform: rotate3d(0, 0, 1, -3deg);
	  transform: rotate3d(0, 0, 1, -3deg);
	}
	to {
	  -webkit-transform: scale3d(1, 1, 1);
	  transform: scale3d(1, 1, 1);
	}
  }
  .con_title {
	padding: 2.01600032rem 0 0.38400006rem 0;
	width: 93.75%;
	margin: 0.72000012rem auto 0;
  }
  .con_title span {
	display: block;
	letter-spacing: 0.07200001rem;
	position: relative;
	text-align: center;
	float: initial;
	font-size: 1.44000023rem;
	font-weight: 700;
	margin-bottom: 0.28800005rem;
	color: #f60;
	margin-bottom: 1.05600017rem;
  }
  .con_titles {
	text-align: center;
	font-size: 1.2480002rem;
	line-height: 0.96000015rem;
	margin-bottom: 2.01600032rem;
  }
  .ones {
	text-align: center;
	margin-top: 0.28800005rem;
  }
  .ones_logIn {
	display: inline-block;
	width: 95%;
	margin: 0 auto;
  }
  .ones_logIn li {
	display: -webkit-box;
	-webkit-box-align: left;
	-webkit-box-pack: center;
	display: -ms-flexbox;
	-ms-flex-align: left;
	-ms-flex-pack: center;
	display: flexbox;
	flex-pack: left;
	flex-align: left;
	margin: auto;
  }
  .ones_logIn input {
	width: 95%;
	text-align: left;
	display: block;
	font-size: 1.15200018rem;
	border: 1px solid #a0a0a0;
	border-radius: 0.48000008rem;
	margin-bottom: 1.44000023rem;
	height: 3.84000061rem;
	padding-left: 1%;
	color: #7a7a7a;
  }
  .ones_logIn select {
	width: 95%;
	text-align: left;
	display: block;
	font-size: 7.68000123rem;
	color: #7a7a7a;
	border: 1px solid #a0a0a0;
	border-radius: 1.92000031rem;
	margin-bottom: 1.44000023rem;
	height: 19.20000307rem;
  }
  .ones_logIn #zy {
	width: 95%;
	text-align: left;
	height: 3.84000061rem;
	display: block;
	font-size: 1.15200018rem;
	color: #7a7a7a;
	border-radius: 0.48000008rem;
	background: url("../images/arrow.png") no-repeat scroll right center transparent;
  }
  #submit {
	width: 92%;
	text-align: center;
	height: 3.84000061rem;
	display: block;
	font-size: 1.15200018rem;
	color: #7a7a7a;
	border-radius: 0.48000008rem;
	margin: 0 auto;
	background: #ff6600;
	color: #fff;
  }
  .footer {
	width: 100%;
	text-align: center;
	font-size: 1.15200018rem;
	line-height: 2.4960004rem;
	color: #6b6b6b;
	background: #fff;
	margin: 0 auto;
	padding: 1.53600025rem 0 5.76000092rem;
  }
  .footer p:nth-child(3) {
	  display: none;
  }
  .footer img {
	width: 95%;
	margin: 0 auto;
  }
  .footer_1 {
	width: 100%;
	margin: 0 auto;
	margin-top: 6.240001rem;
	height: 52.80000845rem;
  }
  .dt_tel {
	position: absolute;
	top: 0;
	left: 2.5%;
	padding-left: 1%;
	width: 95%;
	max-width: 640px;
	border: 1px solid #a0a0a0;
	border-radius: 1.92000031rem;
	background: #fff;
	color: #000;
	text-align: left;
	letter-spacing: 4px;
	font-size: 7.20000115rem;
	line-height: 19.20000307rem;
	display: none;
  }
  .dt_tel.on {
	color: #7a7a7a;
	letter-spacing: 0;
	font-size: 6.240001rem;
  }
  .dt_nlxb {
	position: absolute;
	top: 2.40000038rem;
	width: 95%;
	text-indent: 6.48000104rem;
	max-width: 640px;
	border-radius: 1.92000031rem;
	background: #e8e8ea;
	color: #000;
	text-align: left;
	letter-spacing: 4px;
	font-size: 7.20000115rem;
	line-height: 17.28000276rem;
  }
  .dt_nlxb.on {
	color: #7a7a7a;
	letter-spacing: 0;
	font-size: 6.240001rem;
  }
  #xc-footer {
	background: #fff;
  }
  .me-form {
	background: #fff;
	padding-top: 30px;
  }
  .lg_header {
	overflow: hidden;
	width: 100%;
	background: #FFF;
  }
  .lg_header_left {
	float: left;
	width: 85%;
  }
  .lg_header_left img {
	width: 98%;
	height: auto;
  }
  .lg_header_right {
	float: right;
	width: 15%;
	display: block;
  }
  .lg_header_right img {
	width: 100%;
  }
  .lg_menu_bg {
	background: #e67016;
	width: 100%;
  }
  .lg_menu_ul li {
	float: left;
	width: 25%;
	border-left: 1px solid #FFF;
	text-align: center;
	line-height: 40px;
	height: 40px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
  }
  .lg_menu_ul li:first-child {
	border-left: none;
	width: 25%;
  }
  .lg_menu_ul li a {
	color: #FFF;
	font-size: 7.68000123rem;
  }
  .lg_menu {
	margin: 0;
	padding: 0;
  }
  @media only screen and (min-width: 641px) {
	#ksttel_m {
	  left: 50%!important;
	  margin-left: -224px;
	  width: 448px !important;
	}
  }
  #f {
	overflow: hidden;
  }
  input::-webkit-inner-spin-button,
  input::-webkit-outer-spin-button {
	-webkit-appearance: none !important;
  }
  input[type=number] {
	-moz-appearance: textfield;
  }
  #ksttel_m {
	position: fixed;
	top: 50%;
	margin-top: -15px;
	left: 10%;
	width: 80%;
	z-index: 99999;
	background: #fff;
	display: none;
	overflow: visible;
	border: 1px solid #2590e2;
	border-radius: 5px;
	-webkit-box-shadow: #666 0 0 16px;
	box-shadow: #666 0 0 16px;
  }
  .ksttel-wrap {
	border-radius: 10px;
	overflow: hidden;
  }
  .ksttel-tit {
	font-size: 20px;
	line-height: 45px;
	color: #fff;
	text-align: center;
	background: #fe0200;
	display: none;
  }
  #ksttel_m .call {
	width: 90%;
	margin: 15px auto;
	background: #fff;
  }
  #ksttel {
	float: left;
	width: 68%;
	font-size: 12px;
	border: 1px solid #ccc;
	background: #fff;
	height: 32px;
	line-height: 32px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 6px;
	margin-right: 2%;
	border-radius: 5px;
  }
  .ksttel-ljhd {
	font-size: 11.2px;
	margin: 12px auto 3px;
	text-align: center;
	width: 100%;
	line-height: 16px;
  }
  #ksttel_m .call input[type=submit] {
	float: left;
	background: #2590e2;
	width: 30%;
	border: 0;
	font-size: 13px;
	height: 32px;
	line-height: 32px;
	color: #fff;
	border-radius: 5px;
  }
  .ksttel-ljhd font {
	color: #000;
	font-weight: 700;
  }
  .ksttel-bmyh {
	text-align: center;
	font-size: 12px;
	color: red;
	margin-bottom: 20px;
  }
  #ksttel_m_c {
	position: absolute;
	font-size: 20px;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #2590e2;
	text-align: center;
	line-height: 25px;
	top: -10px;
	right: -10px;
	color: #fff;
  }
  .ksttel_o {
	width: 30px;
	height: 90px;
	text-align: center;
	border-radius: 4px;
	background: #0c97ee;
	color: #fff;
	position: fixed;
	top: 28%;
	line-height: 20px;
	right: 0;
	font-size: 15px;
	z-index: 9999;
	padding-top: 5px;
	display: block;
	margin-top: 200px;
  }
  .main {
	width: 94%;
	height: auto;
	margin: 0 auto;
	border: #C90 solid 1px;
	border-radius: 0.8em;
	-webkit-box-shadow: 1px 1px 3px 3px #CCC;
	box-shadow: 1px 1px 3px 3px #CCC;
	padding-bottom: 1em;
  }
  .toplogo .title {
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding-top: 0.7em;
  }
  .toplogo .title img {
	width: 95%;
  }
  .cmain .ctitle {
	width: 95%;
	height: auto;
	margin: 0 auto;
	font-size: 1em;
	text-align: center;
  }
  .cbox {
	margin-top: em;
  }
  .maplist table {
	width: 97%;
  }
  .baomwzkr input,
  input,
  textarea {
	font-family: inherit;
	font-size: 1em;
	line-height: 2.22em;
	border: none;
	width: 98%;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0;
	text-shadow: none;
	vertical-align: middle;
  }
  .zx-btn-b {
	background: #0089cf;
	top: 6%;
	color: #FFF;
	width: 72%;
	border: none;
	border-radius: 6px;
  }
  .footer-bar {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 999;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	width: 100%;
	height: auto;
	background: #ebebeb;
	-webkit-box-shadow: 0 0 10px 0 rgba(155, 143, 143, 0.6);
	box-shadow: 0 0 10px 0 rgba(155, 143, 143, 0.6);
	text-align: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
  }
  .footer-bar > li {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-moz-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	line-height: 4.22400068rem;
	height: 4.22400068rem;
	background-color: #c73e2e;
	color: #fff;
  }
  .footer-bar > li > a {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
	font-size: 1.58400025rem;
	line-height: 4.22400068rem;
	color: #fff;
  }
  .footer-bar > li > a > i {
	margin: 3px auto;
	font-size: 1.58400025rem;
  }
  .footer-bar > li > a > span {
	padding-left: 0.52800008rem;
  }
 